@media screen and (max-width: 768px) {

	/*jikoshoukai-----------------------------------*/

	.center-box {
		width: 80%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 769px) {
	/*jikoshoukai-----------------------------------*/
	.jikoshoukai h1 {
		position: fixed;
		top: 52px;
		left: 275px;
	}

	.othr .jikoshoukai h1 {
		position: absolute;	
	}

	.jikoshoukai .img {
		margin: 165px 0 0 40px;
		float: left;
	}

	.jikoshoukai .right {
		margin: 165px 0 0  220px;
	}

	.jikoshoukai h2 {
		clear: both;
		text-align: center;
		width: 440px;
		margin: 0 0 0 40px;
		padding-top: 70px;
	}

	.jikoshoukai .right h2 {
		width: auto;
		font-weight: bold;
		margin: 0 0 1.75em;	
		clear: none;
		text-align: left;
		padding-top: 0;
	}

	.jikoshoukai .read {
		width: 440px;
		margin: 35px 0 0 40px;
		text-align: center;
		line-height: 2;
	}

	.concept {
		margin-left: 36px;
	}

}
